<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 3</title>
	<style type="text/css">
		.nombre{
			width: 420px;
			height: 120px;
			border: 1px solid black;
			background-color: silver;
		}
		.edad{
			width: 170px;
			height: 170px;
			border: 4px double black;
			position: absolute;
			left: 160px;
			top: 170px;
		}
	</style>
	<script type="text/javascript">
	//el código del ejercicio anterior es el siguiente pero tiene 4 errores, encontrarlos y corregirlos
		var nombre;
		var edad;

		nombre = prompt('Introduce tu nombre');
		edad = prompt('Introduce tu edad');
	</script>
</head>
<body>
	<div class="nombre">
		Tu nombre es: <script type="text/javascript">document.write(nombre)</script>
	</div>
	<div class="edad">
		Tu edad es: <script type="text/javascript">document.write(edad)</script>
	</div>
</body>
</html>